// ************************************************ //
// TIP: tato komponenta upravuje BS btn komponentu, můžete ji smazat pokud vám toto chování nevyhovuje
// ************************************************ //

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: $input-height;

  &-sm {
    height: $input-height-sm;
  }

  &-lg {
    height: $input-height-lg;
  }

  &:not(.btn-link) {
    text-decoration: none;
  }
}
